Subject: Re: Disappearing mount points with WinNT 3.51/4.0
From: [email-masked] (raf)

21 Dec 1997 19:41:44 -0800
Message-ID: <[email-masked]>
To: [email-masked]

>In win95 I don't need to remount my mount points
>once they are set. In WinNT 4.0 and WinNT 3.51,
>my mount points disappear if I close my bash
>session.  How do I make the mount points
>persistent in WinNT?  I know the mount points
>live in the registry but I'm not sure how
>to keep them there. Any help would be greatly
>appreciated.

you can place mount commands in /etc/bashrc or ~/.bashrc
this is tacky and slow (to start bash) but it works.
i hope you find a better method.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".